cart-drawer:not([open]) [bss-b2b-cart-item-key], 
cart-drawer:not([open]) [bss-b2b-cart-total-price],
cart-drawer:not([open]) [bss-b2b-product-price]
{
  display: none !important;
}

.bss-b2b-registration-form-content .password {
    min-height: 20px !important;
    width: 500px !important;
}
.bss-b2b-registration-form-content .show-password {
  margin-top: 0px !important
}